Bug 1571416 - [RFE] Add CDROM status in VM list
Summary: [RFE] Add CDROM status in VM list
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.1.11
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Nobody
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 17:54 UTC by Andrea Perotti
Modified: 2020-08-03 15:30 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-21 22:32:55 UTC
oVirt Team: Virt
Target Upstream Version:
lsvaty: testing_plan_complete-


Attachments (Terms of Use)

Description Andrea Perotti 2018-04-24 17:54:25 UTC
Description of problem:
When listing VMs is not possible to detect the status of the CDRom.
The status of the CDrom can affect the VM functionality (preventing Live Migration) and in case of troubles can lead the VM to an unknown status.

For those reason is important to provide to end users a quick way for checking CDRom status

How reproducible:
Always

Comment 2 Yaniv Kaul 2018-04-24 18:11:01 UTC
In 4.2:
1. CDROM report errors to the guest (in case of IO errors).
2. Should be in the data domain, like any other disk.

This is in the path to obsoleting the ISO domain,so this RFE is not needed.

Comment 3 Andrea Perotti 2018-05-21 22:32:55 UTC
Hi Yaniv, thanks for sharing the path to obsoleting the specialized SD.
Agree to close this RFE.

Comment 4 Franta Kust 2019-05-16 13:09:33 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.